<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="lk-page">
                <div class="lk-page__wrapper">
                    <div class="lk-page__inner inner">
                        <h1 class="lk-page__title">Личный кабинет</h1>
                        <div class="lk-page__container">
                            <aside class="lk-page__sidebar">
                                <div class="lk-page__sidebar-box"><a href="#" class="lk-page__sidebar-link lk-page__sidebar-link-active">Профиль</a></div>
                                <div class="lk-page__sidebar-box"><a href="#" class="lk-page__sidebar-link">ИЗБРАННЫЕ ЯХТЫ</a></div>
                            </aside>
                            <div class="lk-page__content">
                                <form class="Valid validLk">
                                    <h4 class="lk-page__title-little">Здравствуйте, Александр!</h4>
                                    <p class="lk-page__title-small">Номер телефона</p>
                                    <input type="phone" class="lk-page__phone phone-masked lk-page__input__text" value="+7(999)999-99-99" disabled>
                                    
                                    <div class="lk-page__item">
                                        <p class="lk-page__title-small">Личные данные</p>
                                        <dl class="input__container">
                                            <dt class="input__container-text">Имя</dt>
                                            <dd>
                                                <label class="input__box">
                                                    <input type="text" class="input__text lk-page__input__text" data-msg="Некорректно введено тмя" data-msg-required="Введите Ваше имя" value="Александр" name="name" disabled>
                                                </label>
                                            </dd>
                                        </dl>
                                        <dl class="input__container">
                                            <dt class="input__container-text">E-mail</dt>
                                            <dd>
                                                <label class="input__box">
                                                    <input type="text" class="input__text lk-page__input__text" data-msg="Некорректно введен e-mail" data-msg-required="Введите Ваш e-mail" value="alex@yacht.ru" name="mail" disabled>
                                                </label>
                                            </dd>
                                        </dl>                               
                                    </div>
                                    
                                    <div class="lk-page__item">
                                        <p class="lk-page__title-small">Смена пароля</p>
                                        <div class="input__container-box">
                                            <dl class="input__container">
                                                <dt class="input__container-text">ТЕКУЩИЙ ПАРОЛЬ</dt>
                                                <dd>
                                                    <label class="input__box">
                                                        <input type="password" class="input__text lk-page__input__text" data-msg="Некорректно введен пароль" data-msg-required="Введите Ваш пароль"  name="password" disabled>
                                                    </label>
                                                </dd>
                                            </dl>                                            
                                        </div>
                                        <dl class="input__container">
                                            <dt class="input__container-text">НОВЫЙ ПАРОЛЬ</dt>
                                            <dd>
                                                <label class="input__box">
                                                    <input type="password" class="input__text lk-page__input__text" data-msg-required="Введите новый пароль" name="password1" data-msg="Введите не менее 6 латинских букв и цифр" disabled>
                                                </label>
                                            </dd>
                                        </dl>  
                                        <dl class="input__container">
                                            <dt class="input__container-text">ПОВТОРИТЬ ПАРОЛЬ</dt>
                                            <dd>
                                                <label class="input__box">
                                                    <input type="password" class="input__text lk-page__input__text" data-msg-required="Введите новый пароль" name="password2" data-msg="Пароль не совпадает" disabled>
                                                </label>
                                            </dd>
                                        </dl>                                 
                                    </div>
                                    <a href="#"  class="js-lk-edit button-border button-border_dark lk-page__button">Редактировать</a>
                                    <div class="lk-page__hidd">
                                        <input type="submit" value="СОХРАНИТЬ" class="button-border button-border_dark lk-page__button">
                                        <a href="#remove-account" data-modal="text" class="lk-page__rem js-rem_akk">Удалить аккаунт</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
